rte_spinlock_t(3)

NAME
rte_spinlock_t

SYNOPSIS

#include <rte_spinlock.h>

  Public Member Functions

volatile (int) locked

Detailed Description

The rte_spinlock_t type.

Definition at line 35 of file rte_spinlock.h.

Member Function Documentation

  volatile (int )
lock status 0 = unlocked, 1 = locked

Author

Generated automatically by Doxygen for DPDK from the source code.